p, body	{ font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		10pt;
	text-align:		justify;
}
p	{ margin-right: 15px; }
a	{ text-decoration:	none;	}
a:visited	{	color:	blue;	}
a:hover		{	text-decoration: underline;	}

h1	{ font-size:	18pt; } 
h2	{ font-size:	16pt; } 


td	{ font-size:	10pt; }

hr	{ color:	gray; height:	1px; }
			
.tiny	{ font-size:	7pt; }

pre	{ font-size:	10pt; }

/* Pretty forms */

input, select	{
	background-color:	#ccccff;
	font-family:	verdana;
	font-weight:	bold;
	border-width:	1px;
	border-style:	solid;
	border-color:	black;
}

input.hover	{
	background-color:	#ddddff;
	cursor: hand;
}


